<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="E-mail" compressed="true">
   <topicref FeatureID="-1" href="FSE_HLP_ATTACHMENT_LIST_EDITOR.html" navtitle="Adicionar anexos"/>
   <topicref FeatureID="-1" href="FSE_HLP_MESSAGE_LIST_DELETED.html" navtitle="Mensagens de e-mail apagadas"/>
   <topicref FeatureID="-1" href="FSE_HLP_ATTACHMENT_LIST.html" navtitle="Importar anexos"/>
   <topicref FeatureID="-1" href="FSE_HLP_MESSAGE_LIST_DRAFTS.html" navtitle="Mensagens de e-mail de rascunho"/>
   <topicref FeatureID="-1" href="FSE_HLP_LAUNCHER_GRID.html" navtitle="E-mail Nokia"/>
   <topicref FeatureID="-1" href="FSE_HLP_FOLDER_LIST.html" navtitle="Pastas de e-mail"/>
   <topicref FeatureID="-1" href="FSE_HLP_LAUNCHER_SETTINGS.html" navtitle="Definições gerais de e-mail"/>
   <topicref FeatureID="-1" href="FSE_HLP_SETTINGS_GLOBAL.html" navtitle="Definições gerais de e-mails"/>
   <topicref FeatureID="-1" href="FS_VIEWER_HLP_HTML_VIEW.html" navtitle="E-mail com formatação HTML"/>
   <topicref FeatureID="-1" href="FSE_HLP_POP_IMAP_SETT_ADV.html" navtitle="Definições avançadas de e-mail"/>
   <topicref FeatureID="-1" href="FSE_HLP_POP_IMAP_SETT_INCOMING.html" navtitle="Definições de e-mail recebido"/>
   <topicref FeatureID="-1" href="FSE_HLP_POP_IMAP_SETT_OUTGOING.html" navtitle="Definições para o e-mail enviado"/>
   <topicref FeatureID="-1" href="FSE_HLP_POP_IMAP_SETT_MAIN.html" navtitle="Definições de e-mail"/>
   <topicref FeatureID="-1" href="FSE_HLP_SETT_IMAP_SUBSCR.html" navtitle="Subscrever pastas"/>
   <topicref FeatureID="-1" href="FSE_HLP_POP_IMAP_SETT_WHAT.html" navtitle="Escolher o conteúdo da sincronização"/>
   <topicref FeatureID="-1" href="FSE_HLP_POP_IMAP_SETT_WHEN.html" navtitle="Escolher a hora de sincronização"/>
   <topicref FeatureID="-1" href="FSE_HLP_MFE_LAUNCHER_MAIN_VIEW.html" navtitle="E-mail de Mail for Exchange"/>
   <topicref FeatureID="-1" href="FS_VIEWER_HLP_DETAILS_VIEW.html" navtitle="Detalhes de mensagens"/>
   <topicref FeatureID="-1" href="FSE_HLP_MFE_SETTINGS_ADVANCED.html" navtitle="Definições avançadas da caixa de correio"/>
   <topicref FeatureID="-1" href="FSE_HLP_MFE_SETTINGS_PIM_APPS.html" navtitle="Definições de sincronização de aplicações"/>
   <topicref FeatureID="-1" href="FSE_HLP_MFE_CALENDAR_APP.html" navtitle="Definições de sincronização da agenda"/>
   <topicref FeatureID="-1" href="FSE_HLP_MFE_CONTACTS_APP.html" navtitle="Definições de sincronização de contactos"/>
   <topicref FeatureID="-1" href="FSE_HLP_MFE_SETTINGS_MAILBOX.html" navtitle="Definições gerais da caixa de correio"/>
   <topicref FeatureID="-1" href="FSE_HLP_MFE_SETTINGS_WHAT_SYNC.html" navtitle="Escolher sincronizar conteúdo"/>
   <topicref FeatureID="-1" href="FSE_HLP_MFE_SETTINGS_WHEN_SYNC.html" navtitle="Escolher hora de sincronização"/>
   <topicref FeatureID="-1" href="FSE_HLP_MFE_SETTINGS_FOLDER.html" navtitle="Sincronizar pastas de e-mail"/>
   <topicref FeatureID="-1" href="FSE_HLP_MFE_SETTINGS_MAIN_VIEW.html" navtitle="Definições de e-mails"/>
   <topicref FeatureID="-1" href="FSE_HLP_MFE_TASKS_APP.html" navtitle="Definições de sincronização de tarefas"/>
   <topicref FeatureID="-1" href="FSE_HLP_MESSAGE_LIST_EMPTY.html" navtitle="Sem mensagens"/>
   <topicref FeatureID="-1" href="FSE_HLP_MESSAGE_LIST_OUTBOX.html" navtitle="Trabalhar com a Caixa de saída"/>
   <topicref FeatureID="-1" href="FS_VIEWER_HLP_MEETING_REQ_VIEW.html" navtitle="Pedido de reunião"/>
   <topicref FeatureID="-1" href="FSE_HLP_MESSAGE_LIST_SEARCHING.html" navtitle="Procurar e-mails"/>
   <topicref FeatureID="-1" href="FSE_HLP_MESSAGE_LIST_SEARCHED.html" navtitle="Resultados da procura"/>
   <topicref FeatureID="-1" href="FSE_HLP_SETTINGS_WHEN_SYNC.html" navtitle="Escolher a hora de sincronização"/>
   <topicref FeatureID="-1" href="FS_EDITOR_HLP_MAIN_VIEW.html" navtitle="Enviar e-mail"/>
   <topicref FeatureID="-1" href="FSE_HLP_SETTINGS_APPLICATIONS.html" navtitle="Sincronizar aplicações"/>
   <topicref FeatureID="-1" href="FSE_HLP_ATTACHMENT_DOWNLOAD.html" navtitle="Ver importações de anexos"/>
   <topicref FeatureID="-1" href="FS_VIEWER_HLP_MAIN_VIEW.html" navtitle="E-mail recebido"/>
   <topicref FeatureID="-1" href="FSE_HLP_MESSAGE_LIST_INBOX.html" navtitle="Trabalhar com pastas de e-mail"/>
</topics>